@font-face {
font-family: 'Gotham';
src: url('src/GothamPro.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

body{
  background:#E5E5E5;
  font-family: Gotham;
}
h1{
  font-size:76px;
  font-weight: 900;
  text-align: center;
  display:block;
  margin-top:4vh;
}
h2{
  font-size:64px;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
}
h3{
  font-size:24px;
  font-weight: 900;
}

h4{
  font-size:64px;
  font-weight: 700;
  color:#fff;
  text-align: center;
}

header .banner img{
  width:100%;
  height:80vh;
}

header .headermenu{
  height:20vh;
  padding:20px;
  background:#e5e5e5;
}

header .headermenu .rightpart a,header .headermenu .rightpart h3{
  float:right;
  display:block;
  width:100%;
  text-align: right;
  padding:0;
  color:#000;
}

header .headermenu .leftpart p{
  float:left;
  display:block;
  width:100%;
  text-align: left;
  padding:0;
  color:#000;
  margin-bottom:0;
}

.advantages{
  background: #212121;
  height:100vh;
}

.advantages .logoclass{
  width:100%;
  height:100%;
  z-index: 100;
}

.advantages .logoclass img{
  width:110%;
  padding-top:15%;
}

.advantages .infoclass{
  background:linear-gradient(#fff, #606060);;
  min-height: 400px;
  display:block;
  padding:20px;
}

.advantages .infoclass .abouttext{
  padding-left:15%;
}

.advantages h4{
  margin-top:50px;
  text-transform: uppercase;
}

.partherscat{
  height:100vh;
}
.partherscat .partners{
  height:35vh;
  background: #fff;
}

.partherscat .categories{
  height:65vh;
  background: #212121;
}

.rightpart h6{
  display:block;
  width:auto;
  font-size:24px;
  color:#fff;
  text-transform: uppercase;
  text-align: right;
  margin: 50px 0;
}
.centerpart h5{
  color:#fff;
  font-size:30px;
  text-transform: uppercase;
  text-align: center;
    margin: 60px 0;
    border-left: 1px solid #f2994a;
    border-right: 1px solid #f2994a;
    padding:20px 0;
}

.centerpart h5 span{
  color:#F2994A;
}

.leftpart h6{
  display:block;
  width:auto;
  font-size:24px;
  color:#fff;
  text-transform: uppercase;
  text-align: left;
  margin: 50px 0;
}

.leftpart h6:hover, .rightpart h6:hover{
  color:#f2994a;
}

.partnerimg img{
  display: block;
  margin:auto;
  width:95%;
  height:auto;
}

.categories h2{
  color:#fff;
  padding-top:20px;
  font-size:46px;
  text-transform: uppercase;
}
.categories{
  text-align: center;
}
.categories a{
  text-align: center;
  color:#fff;
  padding:5px 15px;
}

.categories a:hover{
  text-decoration: none;
  border-bottom: 1px solid #f2994a;
}

/*slider*/

.contenedor-slider {
  margin: auto;
  width: 85%;
  max-width: 900px;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 0 10px #fff,0 15px 50px;
 margin-top:40px;
}

.slider {
  display: flex;
  width: 400%;
}

.slider__section {
  width: 100%;
}

.slider__img {
  display: block;
  width: 100%;
  height: 100%;
}

.btn-prev, .btn-next {
  width: 40px;
  height: 40px;
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  line-height: 40px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  border-radius: 50%;
  font-family: monospace;
  cursor: pointer;
}

.btn-prev:hover, .btn-next:hover {
  background: white;
}

.btn-prev {
  left: 10px;
}

.btn-next {
  right: 10px;
}

.contacts{
  height:100vh;
  background:#212121;
}

.contacts h4{
  text-transform: uppercase;
  font-size:46px;
  text-align: center;
  display:block;
  margin:auto;
}

.contacts form input,.contacts form textarea{
  margin:5px;
  padding:3px;
  font-size:18px;
  color:#000;
  border:1px solid #000;
  background: #fff;
  width:100%;
  border-radius: 4px;
}
.contacts img{
  display:block;
  margin:auto;
  width:100%;
}

@media only screen and (max-width: 1400px){
  .advantages .logoclass img{
    width:100%
  }
  header .headermenu .rightpart h3{
    display:none;
  }
  header .headermenu .rightpart a{
    float:left;
    text-align:center;
    text-decoration: none;
  }
  header .banner img{
    height:80vh;
  }
  header .headermenu{
    height:20vh;
  }
  h2{
    font-size:30px;
    text-align: center;
  }
  .advantages .logoclass img{
    padding:0;
    height:70%;
    display:block;
  }
  .advantages .infoclass .abouttext{
    padding:0;
  }
  p{
    font-size:12px;
  }
  .partherscat .partners{
    height:30vh;
  }
  .advantages .infoclass{
    min-height:300px;
  }
  .contenedor-slider{
    max-width:550px;
  }
}


@media only screen and (max-width: 600px){
  .advantages .logoclass img{
    width:100%
  }
  .no-mb{
      display:none;
  }
  header .headermenu .rightpart h3{
    display:none;
  }
  header .headermenu .rightpart a{
    float:left;
    text-align:center;
  }
  header .banner img{
    height:60vh;
  }
  header .headermenu{
    height:40vh;
    font-size: 3vh
  }
  h2{
    font-size:30px;
    text-align: center;
  }
  .advantages .logoclass img{
    padding:0;
    height:50%;
    display:block;
    width: 50%;
    margin:auto;
  }
  .advantages .infoclass .abouttext{
    padding:0;
  }
  p{
    font-size:12px;
  }
  .partherscat .partners{
    height:30vh;
  }
  .contacts h4{
    font-size:24px;
  }
  .categories h2{
    font-size:24px;
  }
  .categories a{
    font-size: 12px;
  }
  .contacts img{
    display: block;
    margin:auto;
    width: 70%;
  }
}
